{
  "compilerOptions": {
    "module": "esnext",
    "target": "esnext",
    "lib": [
      "esnext"
    ],
    "types": [],
    "paths": {
      "*": ["./*"]
    },
    "moduleResolution": "bundler",
    "esModuleInterop": true,
    "skipDefaultLibCheck": true,
    "skipLibCheck": true,
    "strict": true,
    "outDir": "out"
  }
}
